PotPlayer и совместимость с Windows XP-10

Любой качественный медиапроигрыватель должен учитывать архитектурные и иные особенности актуальных версий операционных систем семейства Windows и работать одинаково хорошо под управлением каждой из них. В данном случае PotPlayer отнюдь не исключение из правил. Вы можете установить и успешно использовать его, начиная с XP и заканчивая «десяткой». При просмотре видео будет сложно заметить какие-либо отличия, если сменить ОС.

Совместимость с Windows 7-10

У львиной доли пользователей, конечно, установлена какая-то из этих «окон». Доля 10-ки хоть и медленно, но постоянно растёт за счёт младших представителей линейки. Судя по истории версий PotPlayer хотя бы за последний год, видно, что больше всего правок вносится именно под совместимость проигрывателя и «десятки», так как актуальная версия системы развивается и дополняется всё новыми возможностями, не говоря уже об огромном количестве исправлений. Процесс установки PotPlayer для Windows 10 ничем особо не примечателен, а в конце есть небольшая хитрость.

Не забудьте установить дополнительные кодеки, обязательна библиотека FFmpegMininum.dll
На последнем этапе нам предлагают «Установить дополнительные кодеки». Здесь мы советуем поступить следующим образом - галочку не убирать, но, как только начнётся процесс скачивания, сразу же нажать «Отмена». В результате плеер всё равно скачает нужную ему библиотеку FFmpegMininum.dll. Если же вы забыли установить кодеки, предлагаемые установщиком, то скачать их можно отдельно. Если этого не сделать, то, к примеру, на Windows 7 не будет работать звук в фильмах при кодировании в AC3, которое сейчас довольно популярно. В 10-ке, наоборот, есть свой AC3 декодер, но нет dts. Советуем установить один раз и не мучаться. Этот момент касается лишь официального дистрибутива, в сборках и поративных версиях всё уже есть в комплекте.

Что с Windows XP?

Да ничего. Даже процесс инсталляции идентичен показанному в предыдущем абзаце. Отметим лишь, что если аппаратные характеристики вашего компьютера позволяют установить хотя бы Windows 7, то крайне желательно это сделать, ведь XP перестала обновляться и поддерживаться разработчиками ещё в 2014 году и никакие правки безопасности больше получить нельзя. Но этот момент, само собой, напрямую никак не относится к PotPlayer, это всего лишь наша рекомендация.

Скачать PotPlayer
Добавить комментарий